/*
Substitua estas cores pelas cores do novo tema:

cor principal (botões, links, etc): 2ac6d6
cor secundária (hover da principal): 29d6e8
*/

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
}
body {
  font-family: 'Oxygen', sans-serif;
}
footer {
  width: 100%;
  background-color: #f5f5f5;
}


/* Classes Genericas
-------------------------------------------------- */
a:link,
a:visited{
  color: #2ac6d6;
  text-decoration: none;
  transition: all 0.3s;
}
a:hover,
a:focus{
  color: #29d6e8;
}
h1, h2, h3 {
  position: relative;
  text-transform: uppercase;
  text-align: center;
  color: #2ac6d6;
}
h1::after, h2::after, h3::after {
  position: absolute;
  display: block;
  margin: auto;
  bottom: 0;
  left: 0;
  right: 0;
  content: " ";
  width: 60px;
  height: 4px;
  background-color: #591b60;
}
h1 {
  margin-bottom: 40px;
  padding-bottom: 48px;
}
h2 {
  padding-bottom: 48px;
}
h3{
  font-size: 20px;
}
p {
  font-size: 16px;
  line-height: 1.2;
}
.page-header {
  padding-bottom: 0;
  margin: 0;
  border-bottom: none;
}
.breadcrumb {
  display: inline-block;
  margin: 20px 0;
}
.breadcrumb li:first-child {
  display: none;
}
.readmore a:link,
.readmore a:visited,
.btn {
  display: inline-block;
  padding: 5px 20px;
  background: #2ac6d6;
  border: 1px solid #2ac6d6;
  color: #fff; 
  display: inline-block;
  box-shadow: none;
  text-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 20px;
  -webkit-transition: all 0.15s;
  -moz-transition: all 0.15s;
  -o-transition: all 0.15s;
  transition: all 0.15s;
}
.readmore a:hover,
.readmore a:focus,
.btn:hover{
  color: #fff;
  background: #29d6e8;
  border: 1px solid #29d6e8;
}
.icon-chevron-right{
  display: none;
}
.bfQuickMode .icon-asterisk {
  background: url(../images/ico-asterisco.png) no-repeat;
}
.bfQuickMode .controls .control-label {
  width: 100px !important;
  min-width: 100px !important;
}
.item {
  margin-bottom: 50px;
}
.img-intro- {
  text-align: center;
}

/* SIV Negativo */
.SIV-N {
  background: #f6f6f6;
}
.SIV-N h1, .SIV-N h2, .SIV-N h3 {
  text-align: center;
  color: #591b60;
}


/* Classes do header
-------------------------------------------------- */
header {
  position: fixed;
  padding: 25px 0;
  top: 0;
  left: 0;
  right: 0;
  background-color: rgba(255,255,255,0.8);
  z-index: 99;
  transition: 0.35s;
}
header.vh1 {
  padding: 0;
  background-color: #2ac6d6;
}
header.vh1 .responsiveMenuTheme1d.isDesktop a:hover,
header.vh1 .responsiveMenuTheme1d.isDesktop li.active > a,
header.vh1 .responsiveMenuTheme1d.isDesktop li > span.separator:hover {
  color: #FFFFFF;
  background-color: #591b60;
}
header.vh2 {
  padding: 0;
  background-color: #591b60;
}
header.vh2 .responsiveMenuTheme1d.isDesktop a {
  color: #2ac6d6;
}
header.vh2 .responsiveMenuTheme1d.isDesktop a:hover,
header.vh2 .responsiveMenuTheme1d.isDesktop li.active > a,
header.vh2 .responsiveMenuTheme1d.isDesktop li > span.separator:hover {
  color: #FFFFFF;
  background-color: #2ac6d6;
}
header .logo {
  box-sizing: border-box;
}
header .logo p {
  margin: 0;
}
header .logo a {
  display: block;
  width: 100%;
  height: 60px;
  background: no-repeat url("../images/siv/vet_society.png") center;
  background-size: 90% auto;
}
header .logo a:hover,
header .logo a:focus {
  background-image: url("../images/siv/vet_society_1.png");
}
header.vh1 .span9 {
  height: 60px;
}
header.vh1 .logo a {
  background-image: url("../images/siv/vet_society_1.png");
}
header.vh1 .logo a:hover,
header.vh1 .logo a:focus {
  background-color: #591b60;
  background-image: url("../images/siv/vet_society_2.png");
}
header.vh2 .logo a {
  background-image: url("../images/siv/vet_society_2.png");
}
header.vh2 .logo a:hover,
header.vh2 .logo a:focus {
  background-color: #2ac6d6;
  background-image: url("../images/siv/vet_society_1.png");
}
header.vh1 .toggleMenu {
  background-image: url(../images/toggle_2.png);
}
header.vh1 .toggleMenu:hover {
  background-image: url(../images/toggle.png);
  background-color: #FFFFFF;
}
header.vh2 .toggleMenu {
  background-image: url(../images/toggle_2.png);
}
header.vh2 .toggleMenu:hover {
  background-image: url(../images/toggle.png);
  background-color: initial;
}
header.vh2 .responsiveMenuTheme1m.isMobile {
  background: #591b60;
}
header.vh2 .responsiveMenuTheme1m.isMobile a:hover,
header.vh2 .responsiveMenuTheme1m.isMobile li.active > a,
header.vh2 .responsiveMenuTheme1m.isMobile li > span.separator:hover {
  background: #480a4f;
}
header .span9 {
  text-align: right;
}

.banner {
  position: relative;
  background: no-repeat url("../images/cuide_do_seu_cao.jpg") top;
  background-attachment: fixed;
  background-size: cover;
  clear: both;
  z-index: 1;
}
.banner .banner-right {
  left: auto !important;
  right: 0 !important;
}
/* Estilo do menu
-------------------------------------------------- */
nav {
  display: inline-block;
  text-align: right;
  transition: all 0.4s;
  position: relative;
  z-index: 2;
}
/* Menu Desktop ------------ */
#responsiveMenu90.responsiveMenuTheme1d.isDesktop > li.first {
  width: initial;
}
.responsiveMenuTheme1d.isDesktop {
  background: transparent;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
.responsiveMenuTheme1d.isDesktop a {
  color: #591b60;
}
.responsiveMenuTheme1d.isDesktop span.linker {
    padding: 0px 0;
    line-height: 60px;
}
.responsiveMenuTheme1d.isDesktop > li > a, 
.responsiveMenuTheme1d.isDesktop > li.parent > a {
  padding: 0 25px;
  font-weight: 500;
  text-transform: capitalize;
  border: none;
}
.responsiveMenuTheme1d.isDesktop a:hover, 
.responsiveMenuTheme1d.isDesktop li.active > a, 
.responsiveMenuTheme1d.isDesktop li > span.separator:hover {
  color: #2ac6d6;
  background-color: initial;
}
.responsiveMenuTheme1d.isDesktop li a:hover, 
.responsiveMenuTheme1d.isDesktop li li.active > a, 
.responsiveMenuTheme1d.isDesktop li li > span.separator:hover {
  background-color: #FFFFFF;
}
.responsiveMenuTheme1d.isDesktop li > ul {
  border: 1px solid #591b60;
}
.responsiveMenuTheme1d.isDesktop li li > a {
    background: #f6f6f6;
    border-top: 1px solid #a47e8b;
    padding: 0 40px 0 40px;
}
.responsiveMenuTheme1d.isDesktop li li span.linker {
    line-height: 40px;
}
.responsiveMenuTheme1d.isDesktop > li.parent > a {
    padding-right: 35px;
}
.responsiveMenuTheme1d.isDesktop span.opener {
    background-image: url(../images/down-bg.png);
    background-repeat: no-repeat;
    background-position: 11px center;
    width: 35px;
    padding: 20px 0;
}
.responsiveMenuTheme1d.isDesktop li li span.opener {
    background-image: url(../images/right-bg.png);
    padding: 10px 0;
}
.responsiveMenuTheme1d.isDesktop li li li a {
    background: #f6f6f6;
    border-top: 1px solid #a47e8b;
}

/* Menu Toggle ------------ */

.toggleMenu {
    background: transparent url(../images/toggle.png) no-repeat;
    background-position: center;
    height: 60px;
    width: 60px;
    padding: 0px;
    line-height: 0px;
    border-radius: 0px;
    margin-bottom: -5px;
}
.toggleMenu:hover {
  background-image: url(../images/toggle_2.png);
  background-color: #2ac6d6;
  border-radius: 0px;
}
.toggleMenu span {
    display: none;
}

/* Menu Mobile ------------ */

.responsiveMenuTheme1m.isMobile {
  position: absolute;
  width: 200px;
  right: 0;
  left: auto;
  background: #2ac6d6;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  text-transform: uppercase;
}
.responsiveMenuTheme1m.isMobile span.linker {
    padding: 10px 30px;
}
.responsiveMenuTheme1m.isMobile > li.parent > a {
    padding: 0px;
}
.responsiveMenuTheme1m.isMobile span.opener {
    background-image: url(../images/down-bg.png);
    background-repeat: no-repeat;
    background-position: 11px center;
    width: 30px;
    padding: 10px 0px;
}
.responsiveMenuTheme1m.isMobile > li {
    border-top: 1px solid #FFFFFF;
}
.responsiveMenuTheme1m.isMobile a:hover, 
.responsiveMenuTheme1m.isMobile li.active > a, 
.responsiveMenuTheme1m.isMobile li > span.separator:hover {
    font-weight: 600;
    background-color: #21b4c3;
}
.responsiveMenuTheme1m.isMobile li li > a {
  color: #591b60;
  background: #F2F2F2;
  border-top: 1px solid #CCCCCC;
}
.responsiveMenuTheme1m.isMobile li li li a {
    background: #893955;
    border-top: 1px solid #9C5F74;
}




/* Classes da pagina de resultados de busca
-------------------------------------------------- */
.search fieldset {
	float: left;
	width: 50%;
}
.result-category {
	font-size: 11px;
	color: #B2B2B2;
}
.result-created {
	display: none;
}
.result-text{
	margin-bottom: 30px;
}
.btn {
	margin: 0;
}

/* HOME */
#home > section {
  padding: 100px 0;
}
#home > section > .container-fluid {
  padding: 0;
}
#home-1 .row-fluid {
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: contain;
  padding: 60px 0 90px 0;
}
#home-2 .span4, #home-3 .span4 {
  position: relative;
  margin-bottom: 40px;
  padding: 12px;
  border-top-right-radius: 60px;
  box-sizing: border-box;
}
#home-2 .box .custom {
  position: relative;
  min-height: 270px;
  padding-bottom: 60px;
}
#home-2 .img-intro-, #home-3 .img-intro- {
  margin-bottom: 20px;
}
#home-2 h3::after {
  display: none;
}
#home-2 p, #home-3 p {
  margin-bottom: 20px;
  bottom: 0;
  text-align: left;
}
#home-2 p.readmore {
  width: 100%;
  position: absolute;
  text-align: center;
}
/*
#home-2 h3 {
  height: 80px;
}
*/
#home-2 img {
  display: block;
  margin: auto;
}
#home-2 .readmore a {
  display: block;
  background: none;
  border: 1px solid #f6f6f6;
}
#home-2 .readmore a:hover, #home-2 .readmore a:focus {
  transform: scale(0.8);
}
#home-2 p.readmore, #home-3 p.readmore, #home-3 .dates, #home-4 p, #home-4 .item-image, #home-4 .item-info {
  text-align: center;
}
#home-3 .dates {
  color: #2ac6d6;
}
#home-3 .span4 {
  background-color: #FFFFFF;
}
#home-4 .item-info {
  position: relative;
  padding-top: 30px;
  padding-bottom: 60px;
}
#home-4 .item-info::before,
#home-4 .item-info::after {
  position: absolute;
  display: block;
  content: " ";
  width: 32px;
  height: 32px;
  background-position: center;
  background-repeat: no-repeat;
}
#home-4 .item-info::before {
  background-image: url(../images/quote-left.png);
  top: 0;
  left: 0;
}
#home-4 .item-info::after {
  background-image: url(../images/quote-right.png);
  bottom: 0;
  right: 0;
}
#home-4 .item-info p {
  font-size: 18px;
  color: #591b60;
}
#home-4 .item-info span {
  position: absolute;
  right: 70px;
  bottom: 20px;
  color: #2ac6d6;
}
#home > #home-6 {
  padding-top: 0;
}

/* Estilo do meio
-------------------------------------------------- */
.meio .conteudo {
  margin-bottom: 40px;
}
.meio .container-fluid {
  padding: 0;
}
.meio > .container-fluid > .content {
  padding-top: 140px;
}
.meio .blog-servicos .span4 {
  width: 33%;
  margin: 0;
  padding-left: 4%;
  padding-right: 4%;
  box-sizing: border-box;
}
.blog-servicos .item-image {
  margin-right: 10px;
  margin-bottom: 5px;
}
.blog-servicos p.readmore {
  text-align: center;
}
.meio .item-page .item-image {
  display: none;
}
.meio .item-page > div > p,
.meio .item-page > div > h3 {
  margin-top: 25px;
  margin-bottom: 10px;
  margin-right: auto;
  margin-left: auto;
  width: 1170px;
  max-width: 100%;
  padding: 0 40px 0 40px;
  text-align: left;
  box-sizing: border-box;
  clear: both;
}
.meio .item-page > div > p:last-of-type {
  padding-bottom: 30px;
}
inspector-stylesheet:1
.meio .item-page > div > p:first-of-type {
  padding-top: 30px;
}
.meio .item-page table {
  display: inline-block;
  float: left;
  margin: 0;
  width: 100%;
  background-color: #f6f6f6;
}
.meio .item-page tr {
  width: 100%;
}
.meio .item-page td {
  display: inline-block;
  padding: 0;
  width: 50%;
  border: 0;
}
.meio .item-page td h1,
.meio .item-page td h2 {
  display: inline-block;
  padding-left: 40px;
  margin-bottom: 20px;
  padding-bottom: 10px;
  font-size: 24px;
}
.meio .item-page h3::after {
  left: 40px;
  right: initial;
}
.meio .item-page td p, .meio .item-page td ul {
  padding: 0 40px;
}
.meio .item-page td img {
  width: 100%;
}
.meio .item-page td:nth-of-type(1) h1,
.meio .item-page td:nth-of-type(1) h2,
.meio .item-page td:nth-of-type(1) p {
 display: block;
 padding-right: 40px;
 text-align: right;
}
.meio .item-page td:nth-of-type(1) h1::after,
.meio .item-page td:nth-of-type(1) h2::after,
.meio .item-page td:nth-of-type(1) h3::after {
  margin-left: auto;
  margin-right: 40px;
}
.meio .item-page td:nth-of-type(2) h1::after,
.meio .item-page td:nth-of-type(2) h2::after,
.meio .item-page td:nth-of-type(2) h3::after {
  margin-right: auto;
  margin-left: 40px;
}

/* SERVICOS-LISTA */
#servicos-lista {
  padding: 40px 0;
  border-top: 4px solid #591b60;
}
#servicos-lista a {
  display: inline-block;
  text-align: center;
  color: #591b60;
  box-sizing: border-box;
  transition: 0.35s;
}
#servicos-lista .img-fulltext- {
  border-radius: 85px;
  overflow: hidden;
}
#servicos-lista h4 {
  height: 60px;
}
#servicos-lista a:hover,
#servicos-lista a:focus {
  transform: scale(1.2);
}
.meio .bc-container .moduletable {
  text-align: center;
}
.meio .item-page td .row-fluid {
  margin: 20px 0;
  padding: 20px 0;
  background-color: #FFF;
}
.meio .item-page td .span8 {
  text-align: right;
}
.meio .item-page td .row-fluid p {
  padding-right: 0;
}
.meio .item-page .envelope {
  position: relative;
  width: 100px;
  height: 80px;
  text-align: right;
  font-size: 40px;
  color: #2ac6d6;
  background-color: #FFFFFF;
  border: 1px solid #2ac6d6;
  border-radius: 8px;
  box-sizing: border-box;
  transition: 0.35s;
}
.meio .item-page button.txt {
  padding: 0;
  font-size: inherit;
  color: #2ac6d6;
  background: none;
  border: none;
  transition: 0.35s;
}
.meio .item-page button.txt:hover,
.meio .item-page button.txt:focus {
  color: #591b60;
}
.meio .item-page .envelope .fa {
  position: absolute;
  width: 40px;
  margin: auto;
  left: 0;
  right: 0;
  top: 20px;
  background-color: #FFFFFF;
  text-align: center;
  transition: 0.35s;
}
.meio .item-page .envelope:hover,
.meio .item-page .envelope:focus {
  color: #591b60;
  outline: none;
}
.meio .item-page .envelope:hover .fa,
.meio .item-page .envelope:focus .fa {
  right: -100px;
}

/* POPUP FORM */
#my-form-wrapper {
  position: fixed;
  display: none;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background-color: rgba(0,0,0,0.6);
  z-index: 999;
}
#my-form-wrapper .moduletable {
  position: relative;
  width: 290px;
  max-height: 100%;
  overflow-y: scroll;
  margin: auto;
  background-color: #fff;
  padding: 30px;
  z-index: 999;
}
#my-form-wrapper .bfElemWrap {
  display: inline-block;
  width: 100%;
}
.my-form-closer {
  position: absolute;
  display: block;
  width: 100%; height: 100%;
  left: 0; top: 0;
}

/* MVV */
.MVV {
  text-align: center;
  clear: both;
}
.MVV .custom > div {
  display: inline-block;
}
.MVV .box {
  margin: 20px;
  padding: 8px;
  width: 280px;
  min-height: 410px;
  float: left;
  background-color: #f6f6f6;
  text-align: center;
  box-sizing: border-box;
}
.MVV .box h2 {
  padding-bottom: 10px;
  margin-bottom: 20px;
}

/* FORM */
.bfQuickMode input[type=text],
.bfQuickMode textarea,
.bfQuickMode select,
.bfQuickMode .uneditable-input {
  max-width: 100%;
  height: auto;
  border: none;
  border-radius: 20px;
  font-weight: 600;
  color: #2ac6d6;
  background-color: #f6f6f6;
  box-sizing: border-box;
}
::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {  
   color: #591b60;  
}
.form-actions {
  background-color: initial;
  border: none;
}

.meio .contato-wrapper {
  display: table-cell;
  vertical-align: middle;
  margin: auto;
  padding: 20px 20px 0 40px;
  background-color: transparent;
}
.meio .contato-wrapper .form-actions {
 padding: 0;
}


/* Classes do Footer
-------------------------------------------------- */
footer{
  color: #58595b;
  padding-top: 20px;
}
footer h3 {
  color: #2ac6d6;
  font-weight: 400;
  line-height: 25px;
}
footer a:link,
footer a:visited {
  display: inline-block;
  color: #8B8B8B;
}
footer a:hover,
footer a:focus{
  color: #ccc;
}
footer li {
  display: inline-block;
  margin: 0 8px;
}
footer #informacoes {
  padding: 30px 0;
}
footer #informacoes > .row > .span10 {
  margin: auto;
  float: none;
}
footer #base1 p {
  margin-bottom: 20px;
}
footer #base1 p {
  color: #591b60;
}
footer a:link,
footer a:visited {
  font-weight: 600;
  color: #2ac6d6;
}
footer #base1 p strong {
  color: #2ac6d6;
}
footer #base1 p strong span {
  font-size: 25px;
  margin-left: 8px;
}
footer #base3 p {
  text-align: center;
  margin: 40px 0;
}
footer ul {
  margin: 0;
  text-align: center;
}
#ci {
  background: #FFFFFF;
  text-align: center;
  bottom: 0;
  width: 100%;
}
#ci p {
  margin: 0;
  padding: 0;
}
#ci a:link,
#ci a:visited {
  padding: 10px;
  font-size: 12px;
  color: #8B8B8B;
}
#ci a:hover,
#ci a:focus {
  color: #ccc;
}




/* Estilos do Responsivo
-------------------------------------------------- */
/* Desktop -------------------------------------------*/
@media (min-width: 1600px) {
  .meio .item-page td:nth-of-type(2) h1, .meio .item-page td:nth-of-type(2) p, .meio .item-page td:nth-of-type(2) ul {
    padding: 0 20% 0 100px;
  }
  .meio .item-page td p {
    line-height: 1.3;
  }
  .meio .item-page td:nth-of-type(2) h1::after {
    margin-left: 100px;
    margin-right: initial;
  }
  .meio .item-page td:nth-of-type(1) h1, .meio .item-page td:nth-of-type(1) h2, .meio .item-page td:nth-of-type(1) p, .meio .item-page td:nth-of-type(1) ul {
    padding: 0 100px 0 20%;
  }
  .meio .item-page td:nth-of-type(1) h1::after, .meio .item-page td:nth-of-type(1) h2::after {
    margin-right: 100px;
    margin-left: auto;
  }
}
@media (min-width: 980px) {
  #home-4 .span12 {
    max-width: 500px;
    margin: auto;
    float: none;
  }
  .meio .item-page td:nth-of-type(1) h1, .meio .item-page td:nth-of-type(1) h2, .meio .item-page td:nth-of-type(1) h3 {
    text-align: right;
  }
  .meio .item-page td:nth-of-type(2) h1, .meio .item-page td:nth-of-type(2) h2, .meio .item-page td:nth-of-type(2) h3 {
    text-align: left;
  }
}
@media (min-width: 980px) and (max-width: 1200px) {

}

@media (max-width: 979px) {
  .meio .item-page td {
    width: 100%;
  }
  .meio .item-page td p {
    margin-bottom: 30px;
  }
}


/* De tablet de pé a tablet deitado e desktop normal ------------*/
@media (min-width: 768px) and (max-width: 979px) {
  h1 { font-size: 28px; }
  h2 { font-size: 24px; }
  h3 { font-size: 20px; }
  p { font-size: 15px; }
  #home > section { padding: 40px 0; }
  #home-1 .row-fluid { background-position: left center; background-size: 80%; }
  #home-2 .box .custom { position: relative; min-height: 348px; padding-bottom: 60px; }
  #home-2 h3 { height: 80px; line-height: 1.6; font-size: 18px; }
  .MVV .box { margin: 10px; width: 220px; }
}




/* até tablet de pé ---------------------------------------------*/
@media (max-width: 767px) {
header, .banner, #ci {
  margin-left: -20px;
  margin-right: -20px;
}
header {
  position: inherit;
}
nav {
    float: none;
    margin-top: 0;
    position: absolute;
    right: 20px;
    top: 20px;
}
footer {
  margin-left: -20px;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
  text-align: center;
}
.search fieldset {
    float: none;
    width: auto;
    margin-bottom: 20px;
}
  .MVV .custom > div {
    display: inline-block;
    text-align: center;
  }
  .MVV .box {
    display: inline-block;
    padding: 10px 20px;
    min-height: auto;
    float: none;
    margin: 30px 10px;
    width: 80%;
  }
  #home-1 .row-fluid {
    padding-top: 120px;
    background-size: 200px;
    background-position: left top;
  }
  header .logo {
    float: left;
    width: 200px;
  }
}